Subject: Re: Anybody ever gotten dvips (TeX) to work ?
From: [email-masked] (Earnie Boyd)

29 Dec 1997 06:05:24 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

Hi Jay,

I don't have TeX working nor have I tried it as yet. However, make 
certain that your font input files don't contain the annoying \r\n 
combination.  Are you directories mounted as "text=binary"?

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

>Date: Sat, 27 Dec 1997 21:42:26 -0800 (PST)
>From: Jason Alan Nordwick <[email-masked]>
>To: [email-masked]
>Subject: Anybody ever gotten dvips (TeX) to work ?
>
>
>I have TeX/LaTeX working, generating dvis, and yap can view
>them.  But when I run dvips, I get some font errors.  I installed
>with all the defaults.  Can anybody please help me, I really need
>to get this working soon.  Here is the result of running dvips
>on a dvi file generated from LaTeX (MiKTeX).
>
>Also, what do pdftex and pdflatex do ?  I thought that they might
>generate pdf files, but they still give me a dvi file and dvips
>chokes on.
>
>
>C:\jay\latex>dvips pp.dvi
>This is dvips 5.74 (MiKTeX 1.09) Copyright 1997 Radical Eye Software 
(www.radicaleye.com)
>' TeX output 1997.12.21:1142' -> pp.ps
>- make_pk_font (cmr17, 600, 600, lwpro)
>Creating cmr17.pk...
>c:\texmf\miktex\bin\virmf.exe \mode:=lwpro; \mag:=magstep(0.0); 
batchmode; input cmr17
>This is METAFONT, Version 2.718 (MiKTeX 1.09)
>
>Cannot access GF file cmr17.600gf!
>C:\TEXMF\MIKTEX\BIN\DVIPS.EXE: Font cmr17.600pk not found, characters 
will be left blank.
>- make_pk_font (cmr12, 600, 600, lwpro)
>C:\TEXMF\MIKTEX\BIN\DVIPS.EXE: Font cmr12.600pk not found, characters 
will be left blank.
>- make_pk_font (cmbx12, 720, 600, lwpro)
>C:\TEXMF\MIKTEX\BIN\DVIPS.EXE: Font cmbx12.720pk not found, characters 
will be left blank.
>- make_pk_font (cmr10, 600, 600, lwpro)
>C:\TEXMF\MIKTEX\BIN\DVIPS.EXE: Font cmr10.600pk not found, characters 
will be left blank.
>- make_pk_font (cmsy10, 600, 600, lwpro)
>C:\TEXMF\MIKTEX\BIN\DVIPS.EXE: Font cmsy10.600pk not found, characters 
will be left blank.
>- make_pk_font (cmbx10, 600, 600, lwpro)
>C:\TEXMF\MIKTEX\BIN\DVIPS.EXE: Font cmbx10.600pk not found, characters 
will be left blank.
><tex.pro>. [1] [2] [3]
>
>
>jay
>-- 
>Join the FreeBSD Revolution.
>Support the FSF, buy GNU.
>http://xcf.berkeley.edu/
>-
>For help on using this list (especially unsubscribing), send a message 
to
>"[email-masked]" with one line of text: "help".
>

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".